<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11b04fd6a7964ba73029ef7773e70c09">
  <dict>
    <!--2021-12-29 17:58:36.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:58:36.000-->
    <int key="num_match">10</int>
    <!--2021-12-29 17:58:36.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:58:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:58:36.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:58:36.000-->
    <string key="virtualnet_operatorname">o2 - de</string>
  </dict>
</config>
